
/* Warning panel title: When deleting a document */
"DeleteDocument" = "Slett dokument?";

/* Warning panel text: When deleting a document */
"DeleteDocumentDescription" = "Er du sikker på at du ønsker å slette documentet “%@“? Dette kan ikke gjøres om!";

/* Text of sheet asking whether to delete the selected filters */
"DeleteFiltersText" = "Er du sikker på at du vil slette følgende filtre og samlinger?";

/* Title of sheet asking whether to delete the selected filters */
"DeleteFiltersTitle" = "Slette filtre og samlinger?";

/* Error panel title: When a old project couldn't be updated */
"FileNotUpdated" = "Prosjektet kunne ikke oppdateres";

/* Error panel text: When a old project couldn't be updated */
"FileNotUpdatedDescription" = "Ulysses klarer ikke å oppdatere dette prosjektet. Det er mulig lese/skrive-rettighetene er feil.";

/* Question panel title: When opening an old project that must be updated */
"FileUpdate" = "Prosjektet må oppdateres";

/* Question panel text: When opening an old project that must be updated */
"FileUpdateInfo" = "Prosjektet ble laget med en eldre versjon av Ulysses. Hvis du fortsetter, vil det bli oppgradert til gjeldende versjon.";

/* Error panel title: When an error while opening a project happened */
"OpeningError" = "Feil ved åpning";

/* Error panel text: When an error while opening a project happened */
"OpeningErrorDescription" = "Det oppstod en feil ved åpning av prosjektet. (Ikke alle) data kunne leses riktig. Automatisk prosjektlagring er slått av til neste manuelle lagring.\n\nDu bør sjekke adgangsprivilegier for fila og integriteten til data.";

/* Question panel title: When reverting whole document to last save */
"RevertDocument" = "Gå tilbake til arkivert versjon av dokumentet?";

/* Question panel text: When reverting whole document to last save */
"RevertDocumentDescription" = "Du mister alle endringer i documentet “%@“ når du går tilbake. Dette kan ikke gjøres om!";

/* Question panel title: When reverting document notes to last save */
"RevertDocumentNotes" = "Gå tilbake til arkivert versjon av notatene?";

/* Question panel text: When reverting document notes to last save */
"RevertDocumentNotesDescription" = "Du mister alle endringer i notatene til dokumentet \"%@\" ved gjenoppretting. Handlingen kan ikke gjøres om!";

/* Question panel title: When reverting document text to last save */
"RevertDocumentText" = "Gå tilbake til arkivert versjon av tekst?";

/* Question panel text: When reverting document text to last save */
"RevertDocumentTextDescription" = "Du mister alle endringer i teskten i dokumentet “%@“ når du går tilbake. Dette kan ikke gjøres om!";

/* Question panel title: When reverting project to last backup */
"RevertProject" = "Tilbake til arkivert?";

/* Question panel text: When reverting project to last backup */
"RevertProjectDescriptionDate" = "Your last backup was on %@.\n\nReverting to this version will discard all current changes. This action can not be undone!\n\nAre you sure you wish to proceed?";

/* Question panel title: When closing multiple unsaved documents */
"SaveAllDocumentsBeforeClose" = "Arkivere endrete dokumenter før alle lukkes?";

/* Question panel text: When closing multiple unsaved documents */
"SaveAllDocumentsBeforeCloseDescription" = "Vil du arkivere endringer i alle åpne dokumenter før lukking?\n\nOBS: Denne handlingen gjelder ALLE åpne dokumenter, og kan ikke gjøres om!";

/* Question panel title: When closing an unsaved document */
"SaveDocumentBeforeClose" = "Vil du arkivere endringer i dokumentet før du lukker det?";

/* Question panel text: When closing an unsaved document */
"SaveDocumentBeforeCloseDescription" = "Vil du arkivere alle endringer i  “%@\"  før du lukker? Dette kan ikke gjøres om!";

/* Question panel title: When closing an unsaved project */
"SaveProjectBeforeClose" = "Arkivere prosjektet før lukking?";

/* Question panel text: When closing an unsaved project */
"SaveProjectBeforeCloseDescription" = "Vil du arkivere endringene i dette prosjektet før du lukker det?";

/* Error panel title: When an error while saving a project happened */
"SavingError" = "Feil under lagring";

/* Error panel text: When an error while saving a project happened */
"SavingErrorDescription" = "Det oppstod en feil under arkivering av prosjektet. (Ikke alle) data ble skrevet som de skulle.\n\nDu bør arkivere prosjektet et annet sted.";

/* Question panel title: When having autosave activated and a save location for the project is required */
"SavingLocation" = "Angi arkiveringplass?";

/* Question panel text: When having autosave activated and a save location for the project is required */
"SavingLocationDescription" = "Du har aktivert automatisk prosjektarkivering i valg. Vil du angi en plass for arkivering av dette prosjektet?";

/* Error panel text: When running in demo mode and save is disabled */
"TrialSaveText" = "Når du bruker Ulysses som demo kan du ikke arkivere. Vil du fortsette uten arkivering?";

/* Error panel title: When running in demo mode and save is disabled */
"TrialSaveTitle" = "Kan ikke arkivere i demomodus";
